Bug 805016 - llvmpipe on udlfb crashes within seconds
llvmpipe on udlfb crashes within seconds
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F17Blocker/F17FinalBlocker
  Show dependency treegraph
 
Reported: 2012-03-20 09:07 EDT by Hans de Goede
Modified: 2012-03-29 00:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: mesa-8.0.1-9.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-29 00:12:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2012-03-20 09:07:41 EDT
While testing:
http://fedoraproject.org/wiki/Features/Multiseat

With a plugable extra seat adding device:
http://plugable.com/products/UD-160-A/

Using the udlfb framebuffer driver, gnome-shell crashes really quick. This results on the
login screen on the second seat usually showing the "Something has gone wrong" screen.

After upgrading to the latest mesa for F-17 from koji I managed to login once, but then my
gnome3 session crashed in seconds. Forcing gdm to run in fallback mode by doing:
ln -s /usr/share/gnome-session/sessions/gdm-fallback.session /var/lib/gdm/.config/gnome-session/sessions/gdm-shell.session

And then running an XFCE session works fine.

This is a rather bad issue, making the (really cool) out of the box experience when using a plugable device
completely non working, therefore I'm nominating this as an F17Blocker.
Comment 1 Fedora Update System 2012-03-28 14:59:49 EDT
mesa-8.0.1-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-4799/mesa-8.0.1-7.fc17
Comment 2 Fedora Update System 2012-03-28 17:40:31 EDT
mesa-8.0.1-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mesa-8.0.1-9.fc17
Comment 3 Fedora Update System 2012-03-29 00:12:43 EDT
mesa-8.0.1-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.